rmd 1.2.6 is out

Version 1.2.6 of the Remember Mismatched Domains extension is now available. This version adds a bunch more localizations and fixes a Firefox extension conflict that was causing the RMD options dialogue to fail to open.

Thanks again to everyone who has helped with all the translations of RMD as well as bug reports!

remember-mismatch_1.2.6.xpi

3 Responses

  1. Xavier says:

    May 26, 2006 at 3:48 am

    Unfortunately it doesn’t install

    Javascript console :
    The Install Manifest supplied by this item is not well-formed. Installation will not proceed.


  2. LDoron says:

    May 29, 2006 at 12:36 am

    I was able to install in Thunderbird (I didn’t try Firefox), but I get Norwegian for the Delete and Cancel buttons (rather than US English). I traced the problem to the “contents.rdf” file in the “nb-NO” directory, which is identical to the one in “en-US” (I guess that’s confusing things). I also noticed a problem in the “contents.rdf” file in “fr-FR” — one instance in the file says “fr-FRS” rather than “fr-FR”. (I wonder if that might be causing Xavier’s problem.)

    These are minor problems in an overall great extension. Thanks!


  3. andrew says:

    May 29, 2006 at 7:16 pm

    Thank you Xavier and LDoron for the heads up.

    This should be fixed in version 1.2.7


Leave a Reply